---
apiVersion: skaffold/v3alpha1
kind: Config
metadata:
  name: logmower-shipper
build:
  artifacts:
  - image: harbor.k-space.ee/rasmus/logmower-shipper
    docker:
      dockerfile: Dockerfile
deploy:
  kubectl: {}
# manifests:
  # rawYaml:
    #  - k8s/staging/deployment.yaml
profiles:
  - name: dev
    activation:
      - command: dev
    build:
      artifacts:
        - image: harbor.k-space.ee/rasmus/logmower-shipper
    manifests:
      rawYaml:
        - k8s/dev/logmower.yaml
        # - k8s/dev/mongodb.yaml
